<TEI.2 id="jrc31976R2562-pt" n="31976R2562" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31976R2562 Portuguese</title>
        <title>Regulamento (CEE) n 2562/76 do Conselho, de 20 de Julho de 1976, relativo à aprovação do Acordo sob forma de troca de cartas que altera o quadro I anexo ao Protocolo n 2 do Acordo entre a Comunidade Económica Europeia e a República da Islândia</title>
      </titleStmt>
      <extent>20 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31976R2562:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31976R2562:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) n 2562/76 do Conselho, de 20 de Julho de 1976, relativo à aprovação do Acordo sob forma de troca de cartas que altera o quadro I anexo ao Protocolo n 2 do Acordo entre a Comunidade Económica Europeia e a República da Islândia</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) Nº. 2562/76 DO CONSELHO de 20 de Julho de 1976 relativo à aprovação do Acordo sob forma de Troca de Cartas que altera o quadro I anexo ao Protocolo nº. 2 do Acordo entre a Comunidade Económica Europeia e a República da Islândia</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o tratado que institui a Comunidade Económica europeia e, nomeadamente, o seu artigo 113º.,</p>
        <p n="5">Tendo em conta a recomendação da Comissão,</p>
        <p n="6">Considerando que convém alterar o quadro I anexo ao Protocolo nº. 2 do Acordo entre a Comunidade Económica Europeia e a República da Islândia [1] e aprovar o Acordo sob forma de Troca de Cartas negociado para o efeito,</p>
        <p n="7">[1]JO nº. L 301 de 31.12.1972, p. 1.</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1º.</p>
        <p n="10">O Acordo sob forma de troca de Cartas que altera o quadro I anexo ao Protocolo nº. 2 do Acordo entre a Comunidade Económica Europeia e a República da Islândia é aprovado em nome da Comunidade.</p>
        <p n="11">O texto do Acordo vem anexo ao presente regulamento.</p>
        <p n="12">Artigo 2º.</p>
        <p n="13">O Presidente do Conselho fica autorizado a designar a pessoa habilitada a assinar o Acordo para o efeito de vincular a Comunidade.</p>
        <p n="14">Artigo 3º.</p>
        <p n="15">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas em 20 de Julho de 1976.</p>
        <p n="18">Pelo Conselho</p>
        <p n="19">O Presidente</p>
        <p n="20">M. van der STOEL</p>
      </div>
    </body>
  </text>
</TEI.2>
